using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using Models;
using LoveBLL;

namespace LoveWeb.Admin
{
    public partial class newsCoteManager : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnAdd_Click(object sender, EventArgs e)
        {
            NewsCote newscote = new NewsCote();
            newscote.News_cotename = TextBox1.Text.Trim();
            NewsCoteManagers.AddNewsCote(newscote);
           // Response.Write("<script>alert('添加新闻成功！')</script>");
                TextBox1.Text="";
                Response.Write(" <script language=javascript> if  (window.confirm( '添加新闻类型成功！ ')){window.location.href='newsCote.aspx';}</script>");
            
        }
    }
}
